
PENGADIAN EMAS - Bug #14659

Android[EMAS][REGISTRATION][Detail Informasi Produk and Term & Conditions] should be there

icon for download

03 November 2022 11:00 AM - ilham ilham

Status: Closed Start date: 03 November 2022

Priority: Normal Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be there icon for download Detail produk and syarat dan ketentuan

History

#1 - 03 November 2022 11:06 AM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][Detail Produk and Syarat Ketentuan] should be there icon for download to

Android[EMAS][REGISTRATION][Detail Produk and Term & Conditions] should be there icon for download

#2 - 03 November 2022 11:06 AM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][Detail Produk and Term & Conditions] should be there icon for download to

Android[EMAS][REGISTRATION][Detail Informasi Produk and Term & Conditions] should be there icon for download

#3 - 09 November 2022 04:52 PM - ilham ilham

- File Capture14.JPG added

1.copy writting and function Language should be EN and ID not mix

2.button should be NEXT for EN

#4 - 09 November 2022 04:52 PM - ilham ilham

- Assignee changed from aiman baharum to Hao Ter Tai

#5 - 14 November 2022 06:07 PM - aiman baharum

- Status changed from New to Resolved

- Assignee changed from Hao Ter Tai to aiman baharum

#6 - 14 November 2022 06:11 PM - aiman baharum

T&C contents are taken directly from BE. No option to change language for EN.

TODO: discuss with be

#7 - 15 November 2022 12:18 PM - aiman baharum

- Status changed from Resolved to Assigned

- Assignee changed from aiman baharum to ilham ilham

#8 - 15 November 2022 01:00 PM - ilham ilham

- File Capture38.JPG added

- File Capture39.JPG added
- Assignee changed from ilham ilham to aiman baharum

done there Icon Download but text like Detail Produk still not there

#9 - 16 November 2022 11:14 AM - aiman baharum

- % Done changed from 0 to 100

Resolved

#10 - 17 November 2022 09:58 AM - ilham ilham

- File Capture56.JPG added

- File Capture57.JPG added

still text only product detail

#11 - 17 November 2022 10:45 AM - aiman baharum

Note:

- Added "terms and condition" (EN) and "syarat dan ketentuan" (ID) for tnc pdf title.

Status:

Pushed. Pending new build.

#12 - 17 November 2022 06:02 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#13 - 18 November 2022 03:03 PM - ilham ilham

- File Capture67.JPG added

- File Capture68.JPG added

- Status changed from Assigned to Closed

done there icon download and tittle

Files

bandicam 2022-11-03 09-56-00-084.mp4 4.85 MB 03 November 2022 ilham ilham

Capture14.JPG 67 KB 09 November 2022 ilham ilham

Capture38.JPG 36.7 KB 15 November 2022 ilham ilham

Capture39.JPG 38.2 KB 15 November 2022 ilham ilham

Capture56.JPG 32.1 KB 17 November 2022 ilham ilham

Capture57.JPG 33.3 KB 17 November 2022 ilham ilham

Capture67.JPG 34.7 KB 18 November 2022 ilham ilham

Capture68.JPG 33.9 KB 18 November 2022 ilham ilham
